{
  "name": "gym-manage-uniapp",
  "version": "1.0.0",
  "description": "Gym Management System Mobile App",
  "main": "main.js",
  "scripts": {
    "dev:mp-weixin": "uni -p mp-weixin",
    "build:mp-weixin": "uni build -p mp-weixin",
    "dev:h5": "uni",
    "build:h5": "uni build"
  },
  "keywords": [
    "uniapp",
    "gym",
    "management"
  ],
  "author": "Novalon",
  "license": "MIT"
}
